Package org.eclipse.microprofile.openapi.apps.petstore.model

## Class Category

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.petstore.model.Category

    public class Category
    extends Object

### Constructor Summary

Constructors
`Category()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getId()`
`String` `getName()`
`void` `setId​(long id)`
`void` `setName​(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Category

    public Category()

### Method Detail

#### getId

    public long getId()

#### setId

    public void setId​(long id)

#### getName

    public String getName()

#### setName

    public void setName​(String name)